function loadBubbleImages(setName)
	local bubbleImages={}
	bubbleImages["bottom"]=Image.load("images/speechbubbles/"..setName.."/bubble_bottom.png")
	bubbleImages["left"]=Image.load("images/speechbubbles/"..setName.."/bubble_left.png")
	bubbleImages["right"]=Image.load("images/speechbubbles/"..setName.."/bubble_right.png")
	bubbleImages["top"]=Image.load("images/speechbubbles/"..setName.."/bubble_top.png")
	return bubbleImages
end